@charset "UTF-8";

/* CSS rules go below */



body {

background-color: seashell;
border-image-width: auto;
width: 100%;
margin: auto;
margin-bottom: 30%;
bottom:0;
width: 80%;
height:100%;
text-size-adjust: inherit;

}

h1 {
  font-family: helvetica;
  color: white;
  text-align: center;
  text-shadow: lightgrey 1px 0 10px;
  font-size: x-small;
}

h2{

font-family: helvetica;
  color: firebrick;
  text-align: center;
  text-shadow: lightgrey 1px 0 10px;
  font-size: medium;

}

a{
font-family: Arial, Helvetica, sans-serif;
  color: firebrick;
  font-size: small;
  text-align: center;
  text-shadow: lightgrey 1px 0 10px;
  text-decoration: dotted;
  text-decoration-line: underline;
  text-decoration-thickness: 5px;
  text-decoration-skip-ink: none;
}
  
a2{ 
font-family: Arial, Helvetica, sans-serif;
  color: firebrick;
  font-size: small;
  text-align: center;
  text-shadow: lightgrey 1px 0 10px;
  text-decoration: wavy;
  text-decoration-line: wavy;
  text-decoration-thickness: 5px;
  text-decoration-skip-ink: none;
}

p {
  font-family: Arial, Helvetica, sans-serif;
  color: white;
  text-align: justify;
  text-shadow: lightgrey 1px 0 10px;
}

p span{
  text-decoration:underline;
  text-decoration-line: underline;
  text-decoration-thickness: 10px;
  text-decoration-color: transparent;
  
  transition: ease-in-out 20000ms;
}

p span:hover{
  color: transparent ;
  text-decoration: underline;
  text-decoration-line:underline;
  text-decoration-color: firebrick;
  text-decoration-thickness: 10px;
  transition: ease-in-out 0ms; 

  
}

.p2 {
  font-family: Arial, Helvetica, sans-serif;
  color: white;
  text-align: justify;
  text-shadow: lightgrey 1px 0 10px;
}

.p2 span{
  text-decoration:dotted;
  text-decoration-line: underline;
  text-decoration-thickness: 10px;
  text-decoration-color: transparent;
  
  transition: ease-in-out 20000ms;
}

.p2 span:hover{
  color: transparent ;
  text-decoration: dotted;
  text-decoration-line:underline;
  text-decoration-color: firebrick;
  text-decoration-thickness: 10px;
  transition: ease-in-out 0ms; 
}

::selection {
background-color: transparent;
}

/*
.txt:hover  {
    text-decoration: underline;
    
}
*/







